Index: git/drivers/leds/Kconfig
===================================================================
--- git.orig/drivers/leds/Kconfig	2006-05-04 23:12:57.000000000 +0100
+++ git/drivers/leds/Kconfig	2006-05-06 10:21:08.000000000 +0100
@@ -4,8 +4,11 @@
 config NEW_LEDS
 	bool "LED Support"
 	help
-	  Say Y to enable Linux LED support.  This is not related to standard
-	  keyboard LEDs which are controlled via the input system.
+	  Say Y to enable Linux LED support.  This allows control of supported 
+	  LEDs from both userspace and optionally, by kernel events (triggers).
+
+	  This is not related to standard keyboard LEDs which are controlled 
+	  via the input system.
 
 config LEDS_CLASS
 	tristate "LED Class Support"
